<?php
/**
 * All decorations that can be used with sections
 *
 * @package Angle
 * @subpackage Admin
 * @since 0.1
 *
 * @copyright (c) 2014 Oxygenna.com
 * @license **LICENSE**
 * @version 1.18.10
 */

return array(
    'none'              => esc_html__('No Decoration', 'angle-admin-td'),
    'arrow'             => esc_html__('Arrow', 'angle-admin-td'),
    'circle'            => esc_html__('Circle', 'angle-admin-td'),
    'clouds'            => esc_html__('Clouds', 'angle-admin-td'),
    'cross'             => esc_html__('Cross', 'angle-admin-td'),
    'curtain'           => esc_html__('Curtain', 'angle-admin-td'),
    'left-slope'        => esc_html__('Left Slope', 'angle-admin-td'),
    'right-slope'       => esc_html__('Right Slope', 'angle-admin-td'),
    'lines'             => esc_html__('Lines', 'angle-admin-td'),
    'rounded'           => esc_html__('Rounded', 'angle-admin-td'),
    'rounded-inverted'  => esc_html__('Rounded Inverted', 'angle-admin-td'),
    'triangle'          => esc_html__('Triangle', 'angle-admin-td'),
    'triangle-inverted' => esc_html__('Triange Inverted', 'angle-admin-td'),
    'zig-zag'           => esc_html__('Zig Zag', 'angle-admin-td'),
    'zipper'            => esc_html__('Zipper', 'angle-admin-td'),
);