<?php
/**
 * Themes animations go here
 *
 * @package Angle
 * @subpackage Core
 * @since 1.0
 *
 * @copyright (c) 2014 Oxygenna.com
 * @license http://wiki.envato.com/support/legal-terms/licensing-terms/
 * @version 1.18.10
 */


return array(
    'none'               => esc_html__('No Animation', 'angle-admin-td'),
    'bounce'             => esc_html__('Bounce', 'angle-admin-td'),
    'bounceIn'           => esc_html__('BounceIn', 'angle-admin-td'),
    'bounceInDown'       => esc_html__('BounceInDown', 'angle-admin-td'),
    'bounceInLeft'       => esc_html__('BounceInLeft', 'angle-admin-td'),
    'bounceInRight'      => esc_html__('BounceInRight', 'angle-admin-td'),
    'bounceInUp'         => esc_html__('BounceInUp', 'angle-admin-td'),
    'bounceOut'          => esc_html__('BounceOut', 'angle-admin-td'),
    'bounceOutDown'      => esc_html__('BounceOutDown', 'angle-admin-td'),
    'bounceOutLeft'      => esc_html__('BounceOutLeft', 'angle-admin-td'),
    'bounceOutRight'     => esc_html__('BounceOutRight', 'angle-admin-td'),
    'bounceOutUp'        => esc_html__('BounceOutUp', 'angle-admin-td'),
    'fadeIn'             => esc_html__('FadeIn', 'angle-admin-td'),
    'fadeInDown'         => esc_html__('FadeInDown', 'angle-admin-td'),
    'fadeInDownBig'      => esc_html__('FadeInDownBig', 'angle-admin-td'),
    'fadeInLeft'         => esc_html__('FadeInLeft', 'angle-admin-td'),
    'fadeInLeftBig'      => esc_html__('FadeInLeftBig', 'angle-admin-td'),
    'fadeInRight'        => esc_html__('FadeInRight', 'angle-admin-td'),
    'fadeInRightBig'     => esc_html__('FadeInRightBig', 'angle-admin-td'),
    'fadeInUp'           => esc_html__('FadeInUp', 'angle-admin-td'),
    'fadeInUpBig'        => esc_html__('FadeInUpBig', 'angle-admin-td'),
    'fadeOut'            => esc_html__('FadeOut', 'angle-admin-td'),
    'fadeOutDown'        => esc_html__('FadeOutDown', 'angle-admin-td'),
    'fadeOutDownBig'     => esc_html__('FadeOutDownBig', 'angle-admin-td'),
    'fadeOutLeft'        => esc_html__('FadeOutLeft', 'angle-admin-td'),
    'fadeOutLeftBig'     => esc_html__('FadeOutLeftBig', 'angle-admin-td'),
    'fadeOutRight'       => esc_html__('FadeOutRight', 'angle-admin-td'),
    'fadeOutRightBig'    => esc_html__('FadeOutRightBig', 'angle-admin-td'),
    'fadeOutUp'          => esc_html__('FadeOutUp', 'angle-admin-td'),
    'fadeOutUpBig'       => esc_html__('FadeOutUpBig', 'angle-admin-td'),
    'flash'              => esc_html__('Flash', 'angle-admin-td'),
    'flip'               => esc_html__('Flip', 'angle-admin-td'),
    'flipInX'            => esc_html__('FlipInX', 'angle-admin-td'),
    'flipInY'            => esc_html__('FlipInY', 'angle-admin-td'),
    'flipOutX'           => esc_html__('FlipOutX', 'angle-admin-td'),
    'flipOutY'           => esc_html__('FlipOutY', 'angle-admin-td'),
    'hinge'              => esc_html__('Hinge', 'angle-admin-td'),
    'lightSpeedIn'       => esc_html__('LightSpeedIn', 'angle-admin-td'),
    'lightSpeedOut'      => esc_html__('LightSpeedOut', 'angle-admin-td'),
    'pulse'              => esc_html__('Pulse', 'angle-admin-td'),
    'rollIn'             => esc_html__('RollIn', 'angle-admin-td'),
    'rollOut'            => esc_html__('PollOut', 'angle-admin-td'),
    'rotateIn'           => esc_html__('RotateIn', 'angle-admin-td'),
    'rotateInDownLeft'   => esc_html__('RotateInDownLeft', 'angle-admin-td'),
    'rotateInDownRight'  => esc_html__('RotateInDownRight', 'angle-admin-td'),
    'rotateInUpLeft'     => esc_html__('RotateInUpLeft', 'angle-admin-td'),
    'rotateInUpRight'    => esc_html__('RotateInUpRight', 'angle-admin-td'),
    'rotateOut'          => esc_html__('RotateOut', 'angle-admin-td'),
    'rotateOutDownLeft'  => esc_html__('RotateOutDownLeft', 'angle-admin-td'),
    'rotateOutDownRight' => esc_html__('RotateOutDownRight', 'angle-admin-td'),
    'rotateOutUpLeft'    => esc_html__('RotateOutUpLeft', 'angle-admin-td'),
    'rotateOutUpRight'   => esc_html__('RotateOutUpRight', 'angle-admin-td'),
    'rubberBand'         => esc_html__('RubberBand', 'angle-admin-td'),
    'shake'              => esc_html__('Shake', 'angle-admin-td'),
    'swing'              => esc_html__('Swing', 'angle-admin-td'),
    'tada'               => esc_html__('Tada', 'angle-admin-td'),
    'wiggle'             => esc_html__('Wiggle', 'angle-admin-td'),
    'wobble'             => esc_html__('Wobble', 'angle-admin-td'),
    'zoomIn'             => esc_html__('ZoomIn', 'angle-admin-td'),
    'zoomInDown'         => esc_html__('ZoomInDown', 'angle-admin-td'),
    'zoomInLeft'         => esc_html__('ZoomInLeft', 'angle-admin-td'),
    'zoomInRight'        => esc_html__('ZoomInRight', 'angle-admin-td'),
    'zoomInUp'           => esc_html__('ZoomInUp', 'angle-admin-td'),
    'zoomOut'            => esc_html__('ZoomOut', 'angle-admin-td'),
    'zoomOutDown'        => esc_html__('ZoomOutDown', 'angle-admin-td'),
    'zoomOutLeft'        => esc_html__('ZoomOutLeft', 'angle-admin-td'),
    'zoomOutRight'       => esc_html__('ZoomOutRight', 'angle-admin-td'),
    'zoomOutUp'          => esc_html__('ZoomOutUp', 'angle-admin-td')
);