<?php
/**
 * Stores options for themes quick uploaders
 *
 * @package Angle
 * @subpackage Admin
 * @since 0.1
 *
 * @copyright (c) 2014 Oxygenna.com
 * @license http://wiki.envato.com/support/legal-terms/licensing-terms/
 * @version 1.18.10
 */

return array(
    // slideshoe quick upload
    'oxy_slideshow_image' => array(
        'menu_title' => esc_html__('Quick Slideshow', 'angle-admin-td'),
        'page_title' => esc_html__('Quick Slideshow Creator', 'angle-admin-td'),
        'item_singular'  => esc_html__('Slideshow Image', 'angle-admin-td'),
        'item_plural'  => esc_html__('Slideshow Images', 'angle-admin-td'),
        'taxonomies' => array(
            'oxy_slideshow_categories'
        )
    ),
    // services quick upload
    'oxy_service' => array(
        'menu_title' => esc_html__('Quick Services', 'angle-admin-td'),
        'page_title' => esc_html__('Quick Services Creator', 'angle-admin-td'),
        'item_singular'  => esc_html__('Services', 'angle-admin-td'),
        'item_plural'  => esc_html__('Service', 'angle-admin-td'),
        'show_editor' => true,
    ),
    // portfolio quick upload
    'oxy_portfolio_image' => array(
        'menu_title' => esc_html__('Quick Portfolio', 'angle-admin-td'),
        'page_title' => esc_html__('Quick Portfolio Creator', 'angle-admin-td'),
        'item_singular'  => esc_html__('Portfolio Image', 'angle-admin-td'),
        'item_plural'  => esc_html__('Portfolio Images', 'angle-admin-td'),
        'show_editor' => true,
        'taxonomies' => array(
            'oxy_portfolio_categories'
        )
    ),
    // staff quick upload
    'oxy_staff' => array(
        'menu_title' => esc_html__('Quick Staff', 'angle-admin-td'),
        'page_title' => esc_html__('Quick Staff Creator', 'angle-admin-td'),
        'item_singular'  => esc_html__('Staff Member', 'angle-admin-td'),
        'item_plural'  => esc_html__('Staff', 'angle-admin-td'),
        'show_editor' => true,
        'taxonomies' => array(
            'oxy_staff_skills'
        )
    )
);